uuid: d3fb89f7-ea9a-4a77-9d3e-e38c50fee8aa
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
    - responsive_image.styles.wide
  module:
    - ds
    - field_group
    - responsive_image
    - text
    - user
third_party_settings:
  field_group:
    group_card_content:
      children: {  }
      label: 'Card content'
      parent_name: ''
      region: hidden
      weight: 10
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: bIW-s9Bo_W7omXxAG4XHIq96IyNJEbhcATZv9TBQqNU
id: node.blog.teaser
targetEntityType: node
bundle: blog
mode: teaser
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 1
    region: content
  field_summary:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  body: true
  comment: true
  field_body_paragraph: true
  field_meta_tags: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
